*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*Start - responsive media*/
	img.responsive,
	video.responsive,
	audio.responsive,
	embed.responsive,
	object.responsive {
		max-width: 100%;
	}
	img.responsive,
	video.responsive,
	embed.responsive,
	object.responsive {
		height: auto;
	}
	embed.responsive,
	object.responsive{
		height: 100%;
	}
/*End - responsive media*/

/*Start - Line height and margin*/
	p,
	ul,
	ol,
	dl,
	dd,
	dt,
	blockquote,
	td,
	th {
		line-height: 1.618em;
	}
	p,
	ul,
	ol,
	dl,
	blockquote,
	hr,
	pre,
	table,
	form,
	fieldset,
	figure,
	address {
		margin-bottom: 1.618em;
	}
/*End - Line height and margin*/

/*Start - Grid*/
	.units-row:after {
		content: "";
		display: table;
		clear: both;
	}
	.units-row:after {
		content: "";
		display: table;
		clear: both;
	}
	.units-row {
		margin-bottom: 1.618em;
	}
	.width-100,
	.unit-100 {
		width: 100%;
	}
	.width-90,
	.unit-90 {
		width: 90%;
	}
	.width-80,
	.unit-80 {
		width: 80%;
	}
	.width-75,
	.unit-75 {
		width: 75%;
	}
	.width-70,
	.unit-70 {
		width: 70%;
	}
	.width-66,
	.unit-66 {
		width: 66.6%;
	}
	.width-65,
	.unit-65 {
		width: 65%;
	}
	.width-60,
	.unit-60 {
		width: 60%;
	}
	.width-50,
	.unit-50 {
		width: 50%;
	}
	.width-40,
	.unit-40 {
		width: 40%;
	}
	.width-35,
	.unit-35 {
		width: 35%;
	}
	.width-33,
	.unit-33 {
		width: 33.3%;
	}
	.width-30,
	.unit-30 {
		width: 30%;
	}
	.width-25,
	.unit-25 {
		width: 25%;
	}
	.width-20,
	.unit-20 {
		width: 20%;
	}
	.width-10,
	.unit-10 {
		width: 10%;
	}
	.units-row .unit-90,
	.units-row .unit-80,
	.units-row .unit-75,
	.units-row .unit-70,
	.units-row .unit-66,
	.units-row .unit-65,
	.units-row .unit-60,
	.units-row .unit-50,
	.units-row .unit-40,
	.units-row .unit-35,
	.units-row .unit-33,
	.units-row .unit-30,
	.units-row .unit-25,
	.units-row .unit-20,
	.units-row .unit-10 {
		float: left;
		margin-left: 3%;
	}
	.units-row .unit-90:first-child,
	.units-row .unit-80:first-child,
	.units-row .unit-75:first-child,
	.units-row .unit-70:first-child,
	.units-row .unit-66:first-child,
	.units-row .unit-65:first-child,
	.units-row .unit-60:first-child,
	.units-row .unit-50:first-child,
	.units-row .unit-40:first-child,
	.units-row .unit-35:first-child,
	.units-row .unit-33:first-child,
	.units-row .unit-30:first-child,
	.units-row .unit-25:first-child,
	.units-row .unit-20:first-child,
	.units-row .unit-10:first-child {
		margin-left: 0;
	}
	.units-row .unit-90 {
		width: 89.7%;
	}
	.units-row .unit-80 {
		width: 79.4%;
	}
	.units-row .unit-75 {
		width: 74.25%;
	}
	.units-row .unit-70 {
		width: 69.1%;
	}
	.units-row .unit-66 {
		width: 65.66666666666666%;
	}
	.units-row .unit-65 {
		width: 65.66666666666666%;
	}
	.units-row .unit-60 {
		width: 58.800000000000004%;
	}
	.units-row .unit-50 {
		width: 48.5%;
	}
	.units-row .unit-40 {
		width: 38.2%;
	}
	.units-row .unit-35 {
		width: 31.333333333333332%;
	}
	.units-row .unit-33 {
		width: 31.333333333333332%;
	}
	.units-row .unit-30 {
		width: 27.9%;
	}
	.units-row .unit-25 {
		width: 22.75%;
	}
	.units-row .unit-20 {
		width: 17.6%;
	}
	.units-row .unit-10 {
		width: 7.3%;
	}
	.unit-push-90,
	.unit-push-80,
	.unit-push-75,
	.unit-push-70,
	.unit-push-66,
	.unit-push-65,
	.unit-push-60,
	.unit-push-50,
	.unit-push-40,
	.unit-push-35,
	.unit-push-33,
	.unit-push-30,
	.unit-push-25,
	.unit-push-20,
	.unit-push-10 {
		position: relative;
	}
	.unit-push-90 {
		left: 92.7%;
	}
	.unit-push-80 {
		left: 82.4%;
	}
	.unit-push-75 {
		left: 77.25%;
	}
	.unit-push-70 {
		left: 72.1%;
	}
	.unit-push-66 {
		left: 68.66666666666666%;
	}
	.unit-push-65 {
		left: 68.66666666666666%;
	}
	.unit-push-60 {
		left: 61.800000000000004%;
	}
	.unit-push-50 {
		left: 51.5%;
	}
	.unit-push-40 {
		left: 41.2%;
	}
	.unit-push-35 {
		left: 34.33333333333333%;
	}
	.unit-push-33 {
		left: 34.33333333333333%;
	}
	.unit-push-30 {
		left: 30.9%;
	}
	.unit-push-25 {
		left: 25.75%;
	}
	.unit-push-20 {
		left: 20.6%;
	}
	.unit-push-10 {
		left: 10.3%;
	}
	.units-row .unit-push-right {
		float: right;
	}
	/*Start - Responsive*/
		@media only screen and (max-width: 767px) {
			.mobile-width-100 {
			width: 100%;
			}
			.units-row .unit-90,
			.units-row .unit-80,
			.units-row .unit-75,
			.units-row .unit-70,
			.units-row .unit-66,
			.units-row .unit-65,
			.units-row .unit-60,
			.units-row .unit-50,
			.units-row .unit-40,
			.units-row .unit-35,
			.units-row .unit-33,
			.units-row .unit-30,
			.units-row .unit-25,
			.units-row .unit-20,
			.units-row .unit-10 {
			width: 100%;
			float: none;
			margin-left: 0;
			margin-bottom: 1.618em;
			}
			.unit-push-90,
			.unit-push-80,
			.unit-push-75,
			.unit-push-70,
			.unit-push-66,
			.unit-push-65,
			.unit-push-60,
			.unit-push-50,
			.unit-push-40,
			.unit-push-35,
			.unit-push-33,
			.unit-push-30,
			.unit-push-25,
			.unit-push-20,
			.unit-push-10 {
			left: 0;
			}
			.units-row .unit-push-right {
			float: none;
			}
			.units-mobile-50 .unit-90,
			.units-mobile-50 .unit-80,
			.units-mobile-50 .unit-75,
			.units-mobile-50 .unit-70,
			.units-mobile-50 .unit-66,
			.units-mobile-50 .unit-65,
			.units-mobile-50 .unit-60,
			.units-mobile-50 .unit-40,
			.units-mobile-50 .unit-30,
			.units-mobile-50 .unit-35,
			.units-mobile-50 .unit-33,
			.units-mobile-50 .unit-25,
			.units-mobile-50 .unit-20,
			.units-mobile-50 .unit-10 {
			float: left;
			margin-left: 3%;
			width: 48.5%;
			}
			.units-mobile-50 .unit-90:first-child,
			.units-mobile-50 .unit-80:first-child,
			.units-mobile-50 .unit-75:first-child,
			.units-mobile-50 .unit-70:first-child,
			.units-mobile-50 .unit-66:first-child,
			.units-mobile-50 .unit-65:first-child,
			.units-mobile-50 .unit-60:first-child,
			.units-mobile-50 .unit-40:first-child,
			.units-mobile-50 .unit-35:first-child,
			.units-mobile-50 .unit-30:first-child,
			.units-mobile-50 .unit-33:first-child,
			.units-mobile-50 .unit-25:first-child,
			.units-mobile-50 .unit-20:first-child,
			.units-mobile-50 .unit-10:first-child {
			margin-left: 0;
			}
		}
	/*End - Responsive*/
/*End - Grid*/

/*Start - Blocks*/
	.blocks-2,
	.blocks-3,
	.blocks-4,
	.blocks-5,
	.blocks-6,
	.blocks-7,
	.blocks-8 {
		padding-left: 0;
		list-style: none;
		margin-left: -3%;
	}
	.blocks-2:after,
	.blocks-3:after,
	.blocks-4:after,
	.blocks-5:after,
	.blocks-6:after,
	.blocks-7:after,
	.blocks-8:after {
		content: "";
		display: table;
		clear: both;
	}
	.blocks-2 li,
	.blocks-3 li,
	.blocks-4 li,
	.blocks-5 li,
	.blocks-6 li,
	.blocks-7 li,
	.blocks-8 li {
		height: auto;
		float: left;
		margin-bottom: 1.618em;
		margin-left: 3%;
	}
	.blocks-2 > li {
		width: 47%;
	}
	.blocks-3 > li {
		width: 30.333333333333332%;
	}
	.blocks-4 > li {
		width: 22%;
	}
	.blocks-5 > li {
		width: 17%;
	}
	.blocks-6 > li {
		width: 13.666666666666666%;
	}
	.blocks-7 > li {
		width: 11.28571428571429%;
	}
	.blocks-8 > li {
		width: 9.5%;
	}
	.block-first {
		clear: both;
	}
	/*Start - Responsive*/
		@media only screen and (max-width: 767px) {
			.blocks-2,
			.blocks-3,
			.blocks-4,
			.blocks-5,
			.blocks-6,
			.blocks-7,
			.blocks-8 {
			margin-left: 0;
			margin-bottom: 1.618em;
			}
			.blocks-2 > li,
			.blocks-3 > li,
			.blocks-4 > li,
			.blocks-5 > li,
			.blocks-6 > li,
			.blocks-7 > li,
			.blocks-8 > li {
			float: none;
			margin-left: 0;
			width: 100%;
			}
			.blocks-mobile-50 > li,
			.blocks-mobile-33 > li {
			float: left;
			margin-left: 3%;
			}
			.blocks-mobile-33,
			.blocks-mobile-50 {
			margin-left: -3%;
			}
			.blocks-mobile-50 > li {
			width: 47%;
			}
			.blocks-mobile-33 > li {
			width: 30.333333333333332%;
			}
		}
	/*End - Responsive*/
/*End - Blocks*/
	
/*Start - Navbar*/
	.navbar {
		margin-bottom: 1.618em;
	}
	.navbar:after {
		content: "";
		display: table;
		clear: both;
	}
	.navbar:after {
		content: "";
		display: table;
		clear: both;
	}
	.navbar-left {
		float: left;
	}
	.navbar-right {
		float: right;
	}
	.navbar ul {
		list-style: none;
		margin: 0;
	}
	.navbar ul:after {
		content: "";
		display: table;
		clear: both;
	}
	.navbar ul:after {
		content: "";
		display: table;
		clear: both;
	}
	.navbar ul li {
		float: left;
		margin-right: 1.618em;
	}
	.navbar-right ul li {
		margin-right: 0;
		margin-left: 1.618em;
	}
	.navbar ul li a,
	.navbar ul li span {
		display: block;
		text-decoration: none;
	}
	.navbar ul li a:hover {
		color: #d70a16;
	}
	.navbar ul li.active a,
	.navbar ul li span {
		text-decoration: none;
		cursor: text;
		color: rgba(0, 0, 0, 0.4);
	}

	/*Start - Responsive*/
		@media only screen and (max-width: 767px) {
			.navbar ul {
				width: 100%;
			}
			.navbar-left,
			.navbar-right,
			.navbar ul li,
			.navbar-right ul li {
			float: none;
			text-align: center;
			}
			.navbar ul li,
			.navbar-right ul li {
			margin-left: 0;
			margin-right: 0;
			}
		}
	/*End - Responsive*/
/*End - Navbar*/

/*Start - Custom*/
	@media (max-width: 767px) {
		.hidden-small {
			display: none;
		}
		.visible-small {
			display: block !important;
		}
	}
	@media (min-width: 768px) and (max-width: 979px) {
		.hidden-medium {
			display: none;
		}
		.visible-medium {
			display: block !important;
		}
	}
	@media (min-width: 980px) {
		.hidden-large {
			display: none;
		}
		.visible-large {
			display: block !important;
		}
	}
/*End - Custom*/